<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hxhq.business.mapper.GyzjTzMapper">
    <select id="queryList" resultType="com.hxhq.business.domain.GyzjTz">
        select t.*,sf.bdmc as bdMc
        FROM `t_gyzj_tz` t
        left join  `t_study_form_fill` sf on sf.id=t.bd_id
        <if test="ew.sqlSegment != '' and ew.sqlSegment != null">
            <where>
                ${ew.sqlSegment}
            </where>
        </if>
    </select>
</mapper>